/*
Theme Name: Flight Digital Wordpress Child Theme for Premier Projects
Template: bauhaus
Theme URI: https://flightdigital.co.nz
Author: Shehan Guruge
Author URI: https://flightdigital.co.nz/contact
Description: Flight Digital Wordpress Theme for Premier Projects
Version: 1.0.1
License: With Authors Permsission
License URI: https://flightdigital.co.nz/contact
Tags: custom-background, custom-colors, custom-header, custom-menu, featured-images, sticky-post, threaded-comments
Text Domain: bauhaus

*/

.pagepiling .pp-scrollable,
.pagepiling {
    height: 100vh !important;
}

body{overflow-x:hidden!important;}

/*Flight Customisation*/

/*Global Styles*/

/*Fonts*/

/*Monstrat*/
@font-face{
	font-family:'gibson';
	src:url('/wp-content/fonts/Gibson-Regular.otf');
}

/*Monstrat Heading*/
@font-face{
	font-family:'gibsonheadings';
	src:url('/wp-content/fonts/Gibson-SemiBold.otf');
}

/*Main Headings font*/
@font-face{
	font-family:'gibsonhead';
	src:url('/wp-content/fonts/Gibson-Bold.otf');
}
/*Assign items on site*/
p,span{font-family:'gibson'!important;}
em,a,h2,h3,h4,h5,h6,h7,button{font-family:'gibsonheadings'!important;}
h1{font-family:'gibsonhead'!important;}
.fa{font-family: FontAwesome!important;}
.upper{text-transform:uppercase;}
[class*=" icon-"]{font-family:'Linearicons'!important;}

/*Header*/

.menu {
    z-index: 99999 !important;
}

.navbar {
    padding-top: 3.7rem !important;
}

header > .brand > img {
    margin-top: -42px !important;
    height: 8.5rem !important;
}

/*Footer*/

.es-foot-hr1{border:1px solid #000;position:relative;bottom:58px;background-color:#000;}
.es-foot-hr2{border:0.5px solid #000;background-color:#000;margin-bottom:-10px;}
.copy-left{float:left;}
.copy-right{float:right;}

/*Premier Footer*/
footer{
    position: absolute;
    left: 0;
    width: 100%;
    padding: 10.28rem 5%!important;
    background-color:#000!important;
	background-image:url('https://premierprojects.co.nz/wp-content/uploads/2018/04/Footer-Premier-Construction.png')!important;
	background-size:cover!important;
	height:75%;
}

/*Branding Image size increase*/
.footer-flex > .flex-item > a > img {height:auto!important;margin-top:-2rem;width:100%;transform:scale(1.4);}
@media(min-width:300px){
    	.footer-flex > .flex-item > a > img{transform:scale(1)!important;}
}

@media(min-width:600px){
	.footer-flex > .flex-item > a > img{margin-left:20%!important;transform:scale(1)!important;}
}

@media(min-width:1052px){
	.footer-flex > .flex-item > a > img{margin-left:40%!important;}
}

.footer ul li a, .footer > div > div > .social-list > a
{
    color:#fff!important;
}

    .pp-btn-footer{text-align: center;
    border: 2px solid white;
    padding: 10px;
	margin-top: 20px;
	color:white;}

.pp-btn-footer > a {color:white;font-size:20px;text-decoration:none;}
.pp-btn-footer > a:hover {color:white;font-size:20px;text-decoration:none;}

/*under image description*/
.pp-footer-img-desc{
    font-size: 1rem;
    color: #fff;
    max-width: 100%;
    margin-bottom: 0!important;
    margin-top: 2.6rem;
}

.footer > .footer-flex > .flex-item:nth-child(1){width:30%;}
.footer > .footer-flex > .flex-item:last-child{display:none!important;}

/*Column 2*/
.pp-footer-col2-head
{
color: #fff;
margin:0 0 2.6rem;
}

.pp-footer-col2-ul
{
color:#fff;
}

.pp-footer-col2-ul > li{font-size:20px;}



/*Instagram Button Color Overide*/

.instagallery-actions .igact-instalink,
.instagallery-items .ig-item.ighover a:hover:after {
    background: #19d4ff !important;
}

/*CONTACT BTN*/
.pp-sub-btn, .pp-sub-btn:hover{color:#ffffff!important;}

/*Responsive Code for Menu*/

@media(max-width:1128px) {
    .deskhead {
        display: none !important;
    }
}

/*Footer Copy Sect*/
.pp-footer-sec{
    position: absolute;
    bottom: 0;
    left:0;
    width: 100%;
    text-align: center;
}

@media(max-width:421px){
	#footer{
		height:100%!important;
	}
	.pp-footer-sec{bottom:15%!important;}
}

/*Menu Fix*/
@media(min-height:600px){
	.menu-list{top:11rem!important;}
}

/*Contact Page*/
/*Location Column Fix*/
@media(max-width:1037px){.pp-contact-col-loc > div > div > div > div ul{
	padding-left:0!important;
}
	.contact-address{font-size:1rem!important;}
}

/*Fixes for the menu*/
@media(min-width:1128px) and (max-width:1412px){
	.navbar-spacer{margin:-1rem 1rem 0!important;}
	.social-list a{margin-left:1rem!important;}
	.navbar .social-list{margin-right:1%!important;}
}

/*css for the service boxes on the services page*/
.wpsm_service-content > h3{font-family:'gibsonheadings'!important;}
.wpsm_service-content > p{font-family:'gibson'!important}